
/* custom content layout stuff in here */
.teaser-content{
	padding:5px;
	border:5px solid #054b81;
	border-radius: 15px;
	/*font-family:lucida sans unicode,lucida grande,sans-serif;*/
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.0em;
}

.nodecontent{
	/*font-family:lucida sans unicode,lucida grande,sans-serif;*/
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.0em;
	padding:5px;
	border:5px solid #054b81;
	border-radius: 15px;
}

.fixed_column_width_200px th, td{
	width: 200px
}
